<?php
  define('CSS','css/');
  define('INC','include/');

  define('TIT','PhPage Studio - Desenvolvimento de Aplicativos WEB');
  define('VER','V 0.09.19 - BETA');

  define( 'TIT_VER', TIT . ' ' . VER . "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:::::<&nbsp;&nbsp;" );

  define( 'FRAME_EXEC', 'emBranco.php' );
  
  define( 'RAD', 'true' );
  define( 'DEBUG', '1' );
  
  define( 'JS_DIR', $_REQUEST["nBrowser"] );
  define( 'JS_START', '<script type="text/javascript">' . "\n" );
  define( 'JS_END',   '</script>' . "\n" );
?>

